phpstudy集成安装环境所需运行库vc9-vc14(32 64位)下载集合【百度网盘下载】 安装使用说明: php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。 ···

添加网页推荐工具